/*
Theme Name:     Divi SOI
Description:    Child theme for EarthSci 
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.3
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template:     Divi
*/

@import url("../Divi/style.css");


.portraitBox {
	width: 80px;
    height: 100px;
    float: left;
    margin-right: 10px;
    overflow: hidden;
}

.imageTitle {
	display: block;
	width:100%;
}

.imageTitle h2 {
	padding-top: 0.4em;
	line-height: 0.8em;
	font-size: 2.4em;
}

.jobTitle {
	font-size: 0.5em;
	font-style: italic;
	color: #06F;
}

.jobTitleStrapline {
	font-size:0.9em;
}

.linksList {
	
}

.pureListLink {
	margin-bottom: 0.4em;
	
}

.extraListLink {
	margin-bottom: 0.4em;
}

.sourceAttribution {
	display: block;
	width: 100%;
	font-size:0.8em;
	color:#CCC;
	text-align:right;
}

.clearBoth { 
	clear: both; 
}

.portraitBoxProfile {
	display: block;
	width: 20%;
	height: 160px;
	float: left;
	margin-right: 10px;
	overflow: hidden;
}

.simplerSideBar {
	width: 100%;
}



.et_pb_post a img, .et_pb_post img {
	height: auto;
	float: right;
	
	padding-left: 10px;
}



sup {
	font-size: 0.7em;
}

.probe {
	background-color:#0F3;
	
}

.sds_call_to_action_text_module, .sds_call_to_action_text_banner_module {
	display: inline-block;
	foat:left;
	width: 100%;
	
	position: relative;
}

.sds_call_to_action_text_module a, .sds_call_to_action_text_banner_module a {
	color:#000;
	font-weight: normal;
	font-size: 2em;
	position: absolute;
	top: 0.8em;
	z-index: 10;
	display: inline-block;
	float: left;
	
	padding-right: 0.5em;
	padding-left: 0.4em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	background: url(images/60pc_white.png);
	
}

.sds_call_to_action_text_module a {
	width: 6.5em;
	top: auto;
	bottom: 0.8em;
}

.sds_call_to_action_text_module a:hover, .sds_call_to_action_text_banner_module a:hover {
	color: #0457bc;
	background-image: none;
	background-color: #FFF;
	
}

.sds_call_to_action_text_module img, , .sds_call_to_action_text_banner_module img {
	width:100%;
}


div.sds_footer_logo {
	position: relative;
	height: 200px;
}

div.sds_footer_logo a img {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

div.add_posts div hr {
	border-color: #fff;
}







#sds_header .st-and {
	display:inline-block;
	width: auto;
	margin-bottom: 15px;
	padding-bottom:0px;
	margin-top: 10px;
	
}
#sds_header .st-and img {
	vertical-align:top;
}

#sds_header .st-and h1 {
	display:inline-block;
font-family: "Georgia","Book Antiqua","Palatino Linotype","Times New Roman",sans-serif;
font-size: 2.45em;
margin-left: 10px;
line-height: 50px;
color: #000;
width:auto;
font-weight:normal;
}

#sds_header {
	display: block;
	width: 100%;
	height:100px;
	background: url(images/es_bg_2.jpg) no-repeat ;
	background-position: 0px 33px;
	background-size:100%;
	text-align: left;
	

}

#sds_header  h1 {
	display: block;
	width: 100%;
	font-size:1.5em;
	color: #0457bc;
	font-weight:bold;
}



div.rendering_harvard {
	margin-bottom: 15px;
	
	
}

.pure_preamble {
	margin-bottom: 15px;
	font-style:italic;
}

/* useful http://rland.me.uk/cross-browser-alpha-transparent-background-10-2011 */
.et-search-form input {
    background-color:#FFF;
    color: #000;
	padding: 10px;
	border: 1px solid #CCC;
}
.et_close_search_field {
	background-color:#ccc;
	color: #fff;
}

form.et-search-form {
    width: 45%;
}





/* --------------------------- elegant themes customisations --------------------*/

et_pb_slider et_pb_slider_fullwidth_off et_pb_bg_layout_dark

#sds_slider_1  {
	
}

.et_pb_slide_description {
padding: 80px  !important;
}

.et_pb_slide_image {
top: 118px !important;
}

.et_pb_slider {
height: 400px !important;
margin-bottom: 0;
}


.et_pb_slide_image img {
	margin-top: 136px;
}


/*  http://youtu.be/ipKmFOK633g */

.et_pb_slide_video {
padding-top: 80px;
}


.et_pb_column_1_4 .et_pb_promo {
	padding: 0;
	
}

.et_pb_promo_description {
	padding: 5px;
}

.et_pb_promo_button {
	margin-bottom: 10px;	
}

.et_pb_section {
	margin:0;
	padding:0;
}

.et_section_regular{
}


#menu-footer ul.sub-menu li {
	display: block;
	font-weight: normal;
	
}

#menu-footer li {
	font-weight: bold;
	vertical-align: top;
	
}

#footer-widgets {
	padding-top: 40px;
	padding-bottom: 0px;	
}

.footer-widget {
	margin: 0 60px 20px 0;	
}

#footer-widgets .footer-widget li { padding: 0 0 5px 14px; position: relative; }

.et_pb_widget ul li { margin-bottom: 0px; }


@media only screen and ( min-width: 1101px ) {
	#sds_header {
		background: url(images/es_bg_2.jpg) no-repeat ;
		background-position: 0px 1.7em;
		background-size:100%;
	}
	
	#sds_header .st-and img {
	 width: 3.5em;
	 padding-right: 0.4em;
	 vertical-align: middle;
		
	}
	.sds_site_title {
	 padding-left:4.4em;	
	}
	
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	#sds_header .st-and img {
	 width: 3em;
	 padding-right: 0.4em;
	 vertical-align: middle;
		
	}
	.sds_site_title {
	 padding-left:3.8em;	
	}
	#logo {
	display: none;
	}
	#sds_header {
		
		
	}
	#sds_header div.st-and {
		
		width: 60%;
	}
	
	#sds_header h1 {
		display: block;
		width:92%;	
	}
	
	#sds_header .st-and h1 {
	
		font-size: 2em;
		
		}
	
}

@media only screen and ( max-width: 980px ) { 



.sds_call_to_action_text_banner_module a {
	color:#000;
	font-weight: normal;
	font-size: 1.4em;
	top: 0.15em;
	position: absolute;
	
	z-index: 10;
	display: inline-block;
	float: left;
	
}



#sds_header .st-and img {
	 width: 2em;
	 padding-right: 0.4em;
	 vertical-align: middle;
	}
	.sds_site_title {
	 padding-left:2.2em;	
	}
	#logo {
	display: none;
	}
	
	
	#sds_header h1 {
		display: block;
		padding-left: 0;
		margin-left: 0;
	}
	
		#sds_header .st-and h1 {
		padding-left: 0;
		margin-left: 0;
		font-size: 1.5em;
		
		}
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	#sds_header {
		background: url(images/es_bg_2.jpg) no-repeat ;
		background-position: 0px 3em;
		background-size:100%;
	
	}
}


@media only screen and ( max-width: 767px ) {
	#sds_header {
	}
	
}
@media only screen and ( max-width: 479px ) {
	#sds_header .st-and h1 {
		font-size: 1.2em;
	}
	
	
	#sds_header h1 {
		line-height: 1.1em;
		
	}
	#sds_header {
		background: url(images/es_bg_2.jpg) no-repeat ;
		background-position: 0px 4em;
		background-size:100%;
	}
}